body {
	padding: 0px;
	}



div.navbar	{  	position:absolute;
			top:200px;
			left:40;
			font-family: Georgia, Times New Roman, Times, serif;  /* navigation bar*/
			white-space: nowrap;
			padding: 5px 5px 5px 5px;
			width: 100%;
			float: top;					
			margin-top:  0em;
			margin-bottom:  0.2em;
			text-align: left;
			text-transform:lowercase;			
			font-size: large;
			font-weight: bold;
			text-shadow: 0 0 0em;
			line-height: 120%;
		}



div.hat_navbar	{	position:absolute;
			top:250px;
			left:20px;
			width:240;
			height:281;
			padding:0.4em;
			font-size:small;
			font-weight:normal;
			text-transform:lowercase;
			line-height: 170%;	
		}


#gallery {
		 	position:absolute;
			top:250px;
			left:40;
		}









#wrapper {
	font-family: Arial, Helvetica, sans-serif;
	width: 960px;
	background-color: #fdfdfd;
	height: 760px;
	text-align: center;
	color: #FFF;
	margin: 0px;
}

#madeireland {
	color: #00517D;
	height: 25px;
	width: 915px;
	background-color: #a7e3ff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	letter-spacing: .5px;
	text-align: right;
	vertical-align: middle;
	padding-top: 10px;
	padding-right: 45px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#headtopban {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	color: #00517D;
	background-color: #a7e3ff;
	height: 20px;
	width: 870px;
	text-align: right;
	font-weight: bold;
	letter-spacing: 0ex;
	vertical-align: text-top;
	margin: 0px;
	padding-right: 45px;
	padding-left: 45px;
	padding-top: 10px;
	padding-bottom: 5px;
}

#wrapheadlogobg {
	font-family: "Comic Sans MS", cursive;
	font-size: 14px;
	font-style: normal;
	line-height: 16px;
	font-weight: bold;
	color: #00517D;
	background-color: #ebf8ff;
	height: 140px;
	width: 915px;
	padding-right: 45px;
	padding-left: 0px;
}

#specialising {
	height: 100px;
	width: 415px;
	font-family: "Comic Sans MS", cursive;
	font-size: 16px;
	line-height: 18px;
	font-weight: normal;
	color: #00517D;
	text-align: right;
	padding-top: 40px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	float: right;
	background-color: #ebf8ff;
	letter-spacing: 0.2px;
	vertical-align: middle;
	font-style: normal;
}

#logo {
	height: 140px;
	width: 500px;
	position: fixed;
	float: left;
}

body {
	background-color: #FFFFFF;
	margin: 0px;
	color: #00517D;
}

#navbarban {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	background-color: #EBF8FF;
	text-align: left;
	vertical-align: middle;
	color: #02517D;
	height: 35px;
	width: 910px;
	word-spacing: 45px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 50px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#navbar {
	margin: 0px;
	padding: 0px;
}

#navbar ul {
	margin: 0px;
	padding: 0px;
	height: 35px;
}

#navbar ul li {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	float: left;
	position: relative;
	color: #02517D;
	background-color: #EBF8FF;
	letter-spacing: .5px;
}

#navbar ul li a {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-align: center;
	display: block;
	height: 25px;
	width: 80px;
	font-size: 14px;
	font-style: normal;
	color: #00517D;
	font-weight: bold;
	letter-spacing: 0.1em;
	padding-top: 10px;
	background-color: #EBF8FF;
}
#maincontent {
	font-family: "Comic Sans MS", cursive;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #00517D;
	background-color: #FDFDFD;
	letter-spacing: 0.1em;
	text-align: left;
	vertical-align: text-bottom;
	float: left;
	height: 398px;
	width: 910px;
	padding-top: 10px;
	padding-right: 25px;
	padding-bottom: 10px;
	padding-left: 25px;
}

#navbarfooter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	background-color: #EBF8FF;
	text-align: left;
	vertical-align: middle;
	color: #02517D;
	height: 35px;
	width: 915px;
	word-spacing: 45px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 45px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#navbar2 {
	margin: 0px;
	padding: 0px;
	background-color: #A9E3FD;
	height: 35px;
	width: 960px;
}

#navbar2 ul {
	margin: 0px;
	padding: 0px;
	height: 35px;
	background-color: #A9E3FD;
}

#navbar2 ul li {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	float: left;
	position: relative;
	color: #02517D;
	background-color: #A9E3FD;
	letter-spacing: .5px;
}

#navbar2 ul li a {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-align: center;
	display: block;
	height: 25px;
	width: 150px;
	font-size: 14px;
	font-style: normal;
	color: #00517D;
	font-weight: bold;
	letter-spacing: 0.1em;
	padding-top: 10px;
	background-color: #A9E3FD;
}

#footer {
	background-color: #EBF8FF;
	height: 117px;
	width: 960px;
	float: left;
	color: #02517D;
	padding: 0px;
}
#socialmedia {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #00517D;
	background-color: #FDFDFD;
	letter-spacing: .1em;
	text-align: center;
	vertical-align: middle;
	padding: 5px;
	height: 358px;
	width: 120px;
	float: left;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
#slideshow {
	padding: 0px;
	float: right;
	height: 368px;
	width: 460px;
	background-color: #FDFDFD;
}
#copy {
	font-family: "Comic Sans MS", cursive;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #02517D;
	background-color: #fdfdfd;
	letter-spacing: 0.1em;
	height: 358px;
	width: 310px;
	padding: 5px;
	float: left;
	line-height: normal;
	text-align: left;
	vertical-align: middle;
}
#copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #02517D;
	background-color: #EBF8FF;
	height: 12px;
	width: 935px;
	padding-top: 60px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 25px;
	letter-spacing: 0.1em;
	text-align: left;
	vertical-align: middle;
}
